/*
 Theme Name: Eislek Gravel Luxembourg
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Varbouk
 Author URI: https://bee-green.eco
 Template: Divi
 Version: 1.0.39
*/

/** A11y */
.visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

/** Scrollbar */
html {
  scrollbar-color: #f39200 #1d1d1b;
  scrollbar-width: thin;
}

html::-webkit-scrollbar {
  width: 6px;
  height: 8px;
  background-color: #1d1d1b;
}

html::-webkit-scrollbar-thumb {
  background: #f39200;
}

/** Typography */
html:not(.et-tb-html) body,
html:not(.et-tb-html) .et_pb_column_1_2 .et_quote_content blockquote cite,
html:not(.et-tb-html) .et_pb_column_1_2 .et_link_content a.et_link_main_url,
html:not(.et-tb-html) .et_pb_column_1_3 .et_quote_content blockquote cite,
html:not(.et-tb-html) .et_pb_column_3_8 .et_quote_content blockquote cite,
html:not(.et-tb-html) .et_pb_column_1_4 .et_quote_content blockquote cite,
html:not(.et-tb-html) .et_pb_blog_grid .et_quote_content blockquote cite,
html:not(.et-tb-html) .et_pb_column_1_3 .et_link_content a.et_link_main_url,
html:not(.et-tb-html) .et_pb_column_3_8 .et_link_content a.et_link_main_url,
html:not(.et-tb-html) .et_pb_column_1_4 .et_link_content a.et_link_main_url,
html:not(.et-tb-html) .et_pb_blog_grid .et_link_content a.et_link_main_url,
html:not(.et-tb-html) body .et_pb_bg_layout_light .et_pb_post p,
html:not(.et-tb-html) body .et_pb_bg_layout_dark .et_pb_post p {
  font-size: calc(1rem + 0.21vw); /* 20px */
  font-size: calc(1rem + 0.2627vw); /* 21px */
}

h1,
h1.et_pb_contact_main_title,
.et_pb_title_container h1,
h2,
.product .related h2,
.et_pb_column_1_2 .et_quote_content blockquote p,
h3,
h4,
h5,
h6 {
  padding-bottom: 0;
  margin-bottom: 0.5em;
  font-weight: 400 !important;
}

h1,
h1.et_pb_contact_main_title,
.et_pb_title_container h1 {
  font-size: 3.0476em !important; /* 64px */
}

h2,
.product .related h2,
.et_pb_column_1_2 .et_quote_content blockquote p {
  font-size: 2.2857em !important; /* 48px */
}

h3 {
  font-size: 1.7143em !important; /* 36px */
}

h4 {
  font-size: 1.3333em !important; /* 28px */
}

h5 {
  font-size: 1.1423em !important; /* 24px */
}

h6 {
  font-size: 1em !important; /* 21px */
}

p {
  padding-bottom: 0;
  margin-bottom: 1em;
}

p:last-child {
  margin-bottom: 0;
}

strong {
  font-weight: 500;
}

.et-menu li {
  font-size: inherit;
}

.et_pb_module.et_pb_heading,
.et_pb_module.et_pb_post_title {
  margin-bottom: 0 !important;
}

.et_pb_module.et_pb_heading:last-child h1,
.et_pb_module.et_pb_heading:last-child h2,
.et_pb_module.et_pb_heading:last-child h3,
.et_pb_module.et_pb_heading:last-child h4,
.et_pb_module.et_pb_heading:last-child h5,
.et_pb_module.et_pb_heading:last-child h6,
.et_pb_module.et_pb_post_title:last-child h1,
.et_pb_module.et_pb_post_title:last-child h2 {
  margin-bottom: 0;
}

a {
  transition:
    color 0.25s ease,
    opacity 0.25s ease;
}

a:hover,
a:focus {
  color: #95c11f;
}

/** Header */
.bee-header .et_pb_row {
  width: 100% !important;
  padding: 0 5vw;
}
@media all and (min-width: 980.5px) {
  .bee-header .et_pb_row {
    width: 90% !important;
    padding: 0;
  }
}

.bee-header .et_mobile_menu {
  width: calc(100% + 10vw);
  margin: 0 -5vw;
}

.bee-header-menu .et_mobile_menu li a {
  padding: 5px 5%;
}

.bee-header-menu .et_mobile_menu li.icon-facebook {
  display: inline-block;
  margin-left: 5%;
  margin-right: 10px;
}

.bee-header-menu .et_mobile_menu li.icon-instagram {
  display: inline-block;
}

.bee-header-menu .et_mobile_menu li.icon-facebook a,
.bee-header-menu .et_mobile_menu li.icon-instagram a {
  padding-top: 3px;
  padding-bottom: 0;
}

.bee-header-menu .et_pb_menu__logo {
  padding-top: 10px;
  padding-bottom: 10px;
}

.bee-header-menu .et_pb_menu__logo img {
  width: 90px;
  min-width: 90px;
}

.bee-header-menu .et_pb_menu__menu {
  flex-grow: 1;
  width: 100%;
}

.bee-header-menu .et_pb_menu__menu .et-menu-nav {
  flex-grow: 1;
}

.bee-header-menu .et_pb_menu__menu .et-menu {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.bee-header-menu .et_pb_menu__menu .et-menu li {
  font-size: inherit;
}

.bee-header-menu .et_pb_menu__menu .et-menu > li.last-menu-item {
  flex-grow: 1;
}

.bee-header-menu .et_pb_menu__menu .et-menu > li:last-child {
  padding-right: 0;
}

.bee-header-menu .et_pb_menu__menu .et-menu > li.wpml-ls-item > ul {
  left: auto;
  right: 0;
}

.bee-header-menu .et_pb_menu__menu .et-menu > li > a {
  padding-top: 24px;
  padding-bottom: 26px;
}

.bee-header-menu .et_pb_menu__menu .et-menu .menu-item-has-children > a:first-child {
  padding-right: 0;
}

.bee-header-menu .et_pb_menu__menu .et-menu .menu-item-has-children > a:first-child::after {
  color: #f39200;
  transform: translate(2.5px, 3px);
}

/** Menu rollovers */
.bee-header-menu .et-menu > li:nth-child(2) > ul {
  width: 280px;
}

.bee-header-menu .et_pb_menu__menu .et-menu a,
.bee-header-menu.et_pb_menu .nav li ul.sub-menu a,
.bee-header-menu.et_pb_menu .et_mobile_menu a {
  transition: color 0.25s ease;
}

.bee-header-menu.et_pb_menu .nav li ul.sub-menu a,
.bee-header-menu.et_pb_menu .et_mobile_menu a {
  white-space: nowrap;
}

.bee-header-menu .et_pb_menu__menu .et-menu a:hover,
.bee-header-menu.et_pb_menu .nav li ul.sub-menu a:hover,
.bee-header-menu.et_pb_menu .et_mobile_menu a:hover {
  opacity: 1;
  color: #95c11f !important;
}

/** Page header */
.et_pb_section:first-child .et_pb_post_title_0.et_pb_post_title,
.et-db #et-boc .et-l .et_pb_section:first-child .et_pb_heading_0_tb_body {
  margin-top: calc(34vw - 4em) !important;
}

@media screen and (max-width: 480px) {
  .et_pb_section:first-child .et_pb_post_title_0.et_pb_post_title,
  .et-db #et-boc .et-l .et_pb_section:first-child .et_pb_heading_0_tb_body {
    margin-top: calc(30vw - 2em) !important;
  }
}

/** Rows */
.container,
.et_pb_row {
  width: 90.095%;
  max-width: none;
}

/** Buttons */
.et_pb_button {
  font-size: 1.25em !important;
  font-weight: 300 !important;
  line-height: 1.1em !important;
  text-align: center;
}

.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button,
.et_button_no_icon.et_button_left .et_pb_button:hover,
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover {
  padding: 0.5em 0.75em 0.575em !important;
}

/** Footer */
footer.et-l--footer a {
  color: #95c11f;
  transition:
    color 0.25s ease,
    opacity 0.25s ease !important;
}

footer.et-l--footer a:hover,
footer.et-l--footer a:focus {
  opacity: 0.8;
}

.bee-footer-menu .et-menu {
  flex-direction: column;
}

.bee-footer-menu .et_mobile_nav_menu {
  display: none !important;
}

.bee-footer-menu .et_pb_menu__menu {
  display: block !important;
}

.bee-footer-menu.et_pb_menu--style-left_aligned .et_pb_menu__wrap {
  justify-content: flex-start !important;
}

.bee-footer-menu .et-menu li:nth-child(1) {
  margin-top: 0;
}

.bee-footer-menu .et-menu li:nth-child(1),
.bee-footer-menu .et-menu li:nth-child(2) {
  font-family: 'League Gothic', Helvetica, Arial, Lucida, sans-serif;
  font-size: 1.7143em !important;
  font-weight: 400;
}

.bee-footer-menu .et-menu li > a {
  padding-bottom: 0 !important;
}

.bee-footer-contact {
  display: flex;
  flex-wrap: wrap;
}

.bee-footer-contact .et_pb_icon {
  margin: 0 0 0 0.5em;
}

.bee-footer-contact-title {
  width: 100%;
}

.bee-footer-contact-title ~ * {
  width: 100%;
}

/* .bee-footer-contact-title + .et_pb_text strong {
  font-family: 'League Gothic', Helvetica, Arial, Lucida, sans-serif;
  font-weight: 400;
}*/

.bee-footer-menu .et_pb_menu__menu .et-menu a {
  transition: color 0.25s ease;
}

.bee-footer-menu .et_pb_menu__menu .et-menu a:hover {
  opacity: 1;
  color: #95c11f !important;
}

.bee-footer-copy {
  font-size: 0.7619em;
}

/** Partners */
.bee-partners {
  align-items: center;
  width: 40%;
}

@media screen and (min-width: 479px) {
  .bee-partners {
    width: 80%;
  }

  .bee-partners .et_pb_column.et_pb_column_1_5:last-child {
    margin: 1em auto 0 auto !important;
  }
}

@media screen and (min-width: 640px) {
  .bee-partners {
    width: 60%;
  }
}

@media screen and (min-width: 980px) {
  .bee-partners {
    width: 80%;
  }

  .bee-partners .et_pb_column.et_pb_column_1_5:last-child {
    margin: 0 !important;
  }
}

@media screen and (min-width: 1200px) {
  .bee-partners {
    width: 70%;
  }
}

/** Columns with images in background */
@media screen and (max-width: 980px) {
  .bee-column-image-block {
    margin-bottom: 5.5%;
  }
}

.bee-column-image-block::before {
  content: '';
  display: inline-block;
  float: left;
  padding-top: 66.67%;
}

.bee-column-image-block::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 0;
  background: radial-gradient(ellipse at 15% 75%, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%);
  z-index: -1;
}

/** Text with columns */
.bee-text-with-columns strong {
  display: inline-block;
  width: 4.75em;
  font-family: 'League Gothic', Helvetica, Arial, Lucida, sans-serif;
  font-size: 1.25em;
  font-weight: 400;
}

html[lang*='de'] .bee-text-with-columns strong {
  width: 5.5em;
}

.bee-text-with-columns p:last-child strong {
  width: 5.9375em;
  font-size: 1em;
}

html[lang*='de'] .bee-text-with-columns p:last-child strong {
  width: 6.875em;
}

.bee-text-with-columns .bee-col {
  display: inline-block;
  width: calc(100% - 6.5em);
  vertical-align: top;
  margin-top: 0.075em;
}

html[lang*='de'] .bee-text-with-columns .bee-col {
  width: calc(100% - 7.5em);
}

/** Custom icons for Divi's menus */
.icon-facebook > a,
.icon-instagram > a {
  font-size: 0 !important;
}

.icon-facebook > a::before,
.icon-instagram > a::before,
.icon-language > a::before {
  font-family: 'ETmodules' !important;
  font-size: 18px;
  color: #95c11f;
  transition: color 0.25s ease;
}

.icon-facebook > a:hover::before,
.icon-instagram > a:hover::before {
  color: #fff;
}

.icon-facebook > a::before {
  content: '\e093';
}

.icon-instagram > a::before {
  content: '\e09a';
}

.icon-language > a::before {
  display: inline-block;
  content: '\e0e3';
  margin-right: 7px;
  color: #fff;
}

.icon-language > a:hover::before {
  color: #95c11f;
}

/** Backgrounds for custom layouts via shortcodes */
.bee-bg-dark,
.bee-bg-dark h3,
.bee-bg-dark h4 {
  color: #fff !important;
}

/** Custom grid layout */
.bee-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 5.5%;
}

.bee-grid > .bee-card {
  width: 100%;
  margin-bottom: 2.75%;
}

@media screen and (min-width: 480.5px) {
  .bee-grid.columns-4 > .bee-card {
    width: 47.25%;
  }

  .bee-grid.columns-6 > .bee-card {
    width: 47.25%;
  }
}

@media screen and (min-width: 680.5px) {
  .bee-grid.columns-6 > .bee-card {
    width: 29.6666%;
  }
}

@media screen and (min-width: 980.5px) {
  .bee-grid.columns-4 > .bee-card {
    width: 20.875%;
  }

  .bee-grid.columns-6 > .bee-card {
    width: 12.0833%;
  }
}

.bee-card .et_pb_image {
  margin-bottom: 0.5em !important;
}

.bee-card .et_pb_heading h3 {
  margin-bottom: 0 !important;
}

.bee-grid.columns-6 .bee-card .et_pb_heading h3 {
  margin-bottom: 0.25em !important;
  font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
  font-size: 1.1em !important;
  font-weight: 300 !important;
  line-height: 1.1em;
}

.bee-grid.columns-4 .bee-card .et_pb_text p {
  font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
  font-weight: 300;
  margin-bottom: 0.5em !important;
}

.bee-grid.columns-6 .bee-card .et_pb_text p {
  line-height: 1.25em;
}

.bee-grid.columns-6 .bee-card .et_pb_text a {
  display: inline-block;
  line-height: 1.1em;
  margin-top: 0.25em;
  font-size: 0.85em;
  letter-spacing: -0.05em;
}

.bee-card .et_pb_button {
  display: inline-block;
}

/** Custom table layout */
.bee-table table {
  border: none !important;
}

.bee-table table tr:nth-child(even) {
  background-color: rgba(255, 255, 255, 0.025);
}

.bee-table table td {
  padding: 0.25em 0.5em !important;
  border: none !important;
}

.bee-table table td strong {
  font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
  font-size: 1.1em !important;
  font-weight: 300 !important;
}

.bee-table table td a {
  font-size: 0.85em;
  letter-spacing: -0.05em;
}

@media screen and (max-width: 980px) {
  .bee-table table tr {
    display: flex;
    flex-wrap: wrap;
  }

  .bee-table table td {
    /* padding: 0 !important; */
  }

  .bee-table table td:first-child {
    width: 100% !important;
    padding-bottom: 0 !important;
  }

  .bee-table table td:nth-child(2),
  .bee-table table td:last-child {
    padding-top: 0 !important;
  }

  .bee-table table td:last-child {
    flex-grow: 1;
    text-align: right;
  }
}
